- {"dt": "2024-08-30T13:46:06.246817", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-08-30T13:46:06.248356", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-08-30T13:46:06.249394", "lvl": "info", "msg": "Start time: 2024-08-30 13:46:06.249340+00:00 (UTC)"}
- {"dt": "2024-08-30T13:46:06.250640", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz exists"}
- {"dt": "2024-08-30T13:46:06.921783", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-30T13:46:07.498858", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//Image exists"}
- {"dt": "2024-08-30T13:46:08.074859", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-08-30T13:46:08.651853", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz exists"}
- {"dt": "2024-08-30T13:46:09.224206", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-30T13:46:09.816959", "lvl": "info", "msg": "validate duration: 3.57"}
- {"dt": "2024-08-30T13:46:09.817677", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-08-30T13:46:09.818586", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-08-30T13:46:09.819712", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/36194"}
- {"dt": "2024-08-30T13:46:09.821264", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/36194"}
- {"dt": "2024-08-30T13:46:09.822162", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-08-30T13:46:09.822721", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz' (404)\", \"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.2/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
